{% extends 'base.html.twig' %}

{% block title %}Inscrivez-vous{% endblock %}

{% block body %}
<main class="d-flex justify-content-center bgGreen">
    <div class="card col-lg-3 col-md-3 col-sm-12 col-xs-12 bgTea my-3">
        <div class="card-body">
            <h1 class="h3 mb-3 font-weight-normal">Inscription</h1>
            {{ form_start(registrationForm) }}
            <div class="mb-3">
                {{ form_row(registrationForm.nom,{ attr: { 'class': 'form-control' }})}}
                {{ form_row(registrationForm.prenom,{ attr: { 'class': 'form-control' }})}}
                {{ form_row(registrationForm.datedenaissance, { label: 'Date de naissance', attr:{'class':'form-control', 'type':'date'}})}}
                {{ form_row(registrationForm.sexe,{ attr: {'class': 'form-select'}})}}
            </div>
            <div class="mb-3">
                {{ form_row(registrationForm.email,{ attr: { 'class': 'form-control' }}) }}
                {{ form_row(registrationForm.plainPassword, {
            label: 'Mot de passe', attr:{'class':'form-control' }
        }) }}
            </div>
            {# {{ form_row(registrationForm.agreeTerms) }} #}

            <button type="submit" class="btn bgGreen txtWhite">Sauvegarder</button>
            {{ form_end(registrationForm) }}
        </div>
</main>
{% endblock %}